Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1392 - There is no legacy libc5 zlib library
Summary: There is no legacy libc5 zlib library
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zlib
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-02 00:11 UTC by jeff_grady
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 18:18:05 UTC


Attachments (Terms of Use)

Description jeff_grady 1999-03-02 00:11:56 UTC
While redhat 5.2 provides legacy libc5 libraries, it does
not provide one for zlib.  This causes any libc5 programs
that need zlib to dump core.

Comment 1 Preston Brown 1999-03-29 22:11:59 UTC
can you give us some example applications that need them?  If they are
commercial applications for which you cannot get source code to
recompile, we might consider it.  But if they are applications for
which there are newer glibc versions already available, the chances us
of providing the library may be not as great.

------- Email Received From  Jeffrey Grady <jeff_grady@yahoo.com> 04/16/99 00:11 -------

Comment 2 Preston Brown 1999-04-16 17:52:59 UTC
OK we are making sure this makes it into the 6.0 libc5 compatibility
library.

PrestonOK we are making sure this makes it into the 6.0 libc5 compatibility
library.

Preston

Comment 3 Jay Turner 1999-06-29 18:18:59 UTC
Confirm that version 6.0 fixed this issue.  Reopen the bug if you are
still experiencing problems.


Note You need to log in before you can comment on or make changes to this bug.